

/* Fonts Begin */ 

 @import url(https://fonts.googleapis.com/css?family=Anton:regular|Open+Sans:300|Open+Sans:300italic|Open+Sans:normal|Open+Sans:italic|Open+Sans:600|Open+Sans:600italic|Open+Sans:700|Open+Sans:700italic|Open+Sans:800|Open+Sans:800italic,500,500italic|Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic,200,600,800,200italic,600italic,800italic|Fira+Sans+Extra+Condensed:100|Fira+Sans+Extra+Condensed:100italic|Fira+Sans+Extra+Condensed:200|Fira+Sans+Extra+Condensed:200italic|Fira+Sans+Extra+Condensed:300|Fira+Sans+Extra+Condensed:300italic|Fira+Sans+Extra+Condensed:normal|Fira+Sans+Extra+Condensed:italic|Fira+Sans+Extra+Condensed:500|Fira+Sans+Extra+Condensed:500italic|Fira+Sans+Extra+Condensed:600|Fira+Sans+Extra+Condensed:600italic|Fira+Sans+Extra+Condensed:700|Fira+Sans+Extra+Condensed:700italic|Fira+Sans+Extra+Condensed:800|Fira+Sans+Extra+Condensed:800italic|Fira+Sans+Extra+Condensed:900|Fira+Sans+Extra+Condensed:900italic&display=swap);

@font-face {
  font-display: swap;
  font-family: 'TradeGothicLT-CondEighteen';
  src: 
       url('11961/TradeGothicLT-CondEighteen.woff2?t=1678446576') format('woff2'),
       url('11961/TradeGothicLT-CondEighteen.woff?t=1678446576') format('woff')
       ;
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: 'TradeGothicLT';
  src: 
       url('11963/TradeGothicLT-Bold.woff2?t=1678446696') format('woff2'),
       url('11963/TradeGothicLT-Bold.woff?t=1678446696') format('woff')
       ;
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: 'RijksoverheidSansText';
  src: 
       url('15958/RijksoverheidSansText-Regular.woff2?t=1697105848') format('woff2'),
       url('15958/RijksoverheidSansText-Regular.woff?t=1697105848') format('woff')
       ;
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: 'RijksoverheidSansText';
  src: 
       url('15959/RijksoverheidSansText-BoldItalic.woff2?t=1697105863') format('woff2'),
       url('15959/RijksoverheidSansText-BoldItalic.woff?t=1697105863') format('woff')
       ;
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-display: swap;
  font-family: 'RijksoverheidSansText';
  src: 
       url('15978/RijksoverheidSansText-Bold.woff2?t=1697121763') format('woff2'),
       url('15978/RijksoverheidSansText-Bold.woff?t=1697121762') format('woff')
       ;
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: 'RijksoverheidSansText';
  src: 
       url('16070/RijksoverheidSansText-Italic.woff2?t=1698323859') format('woff2'),
       url('16070/RijksoverheidSansText-Italic.woff?t=1698323859') format('woff')
       ;
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-display: swap;
  font-family: 'RijksoverheidSerif';
  src: 
       url('15975/RijksoverheidSerif-Regular.woff2?t=1697120516') format('woff2'),
       url('15975/RijksoverheidSerif-Regular.woff?t=1697120516') format('woff')
       ;
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: 'RijksoverheidSerif';
  src: 
       url('15976/RijksoverheidSerif-Italic.woff2?t=1697120523') format('woff2'),
       url('15976/RijksoverheidSerif-Italic.woff?t=1697120523') format('woff')
       ;
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-display: swap;
  font-family: 'RijksoverheidSansHeading';
  src: 
       url('15977/RijksoverheidSansHeading-Bold.woff2?t=1697120696') format('woff2'),
       url('15977/RijksoverheidSansHeading-Bold.woff?t=1697120696') format('woff')
       ;
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: 'ESRebondGrotesque';
  src: 
       url('16059/ESRebondGrotesque-Bold.woff2?t=1698236769') format('woff2'),
       url('16059/ESRebondGrotesque-Bold.woff?t=1698236769') format('woff')
       ;
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: 'ESRebondGrotesque';
  src: 
       url('16060/ESRebondGrotesque-BoldItalic.woff2?t=1698236781') format('woff2'),
       url('16060/ESRebondGrotesque-BoldItalic.woff?t=1698236781') format('woff')
       ;
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-display: swap;
  font-family: 'ESRebondGrotesque';
  src: 
       url('16061/ESRebondGrotesque-Italic.woff2?t=1698236804') format('woff2'),
       url('16061/ESRebondGrotesque-Italic.woff?t=1698236804') format('woff')
       ;
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-display: swap;
  font-family: 'ESRebondGrotesque';
  src: 
       url('16062/ESRebondGrotesque-Light.woff2?t=1698236812') format('woff2'),
       url('16062/ESRebondGrotesque-Light.woff?t=1698236812') format('woff')
       ;
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: 'ESRebondGrotesque';
  src: 
       url('16063/ESRebondGrotesque-LightItalic.woff2?t=1698236820') format('woff2'),
       url('16063/ESRebondGrotesque-LightItalic.woff?t=1698236820') format('woff')
       ;
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-display: swap;
  font-family: 'ESRebondGrotesque';
  src: 
       url('16064/ESRebondGrotesque-Medium.woff2?t=1698236827') format('woff2'),
       url('16064/ESRebondGrotesque-Medium.woff?t=1698236827') format('woff')
       ;
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: 'ESRebondGrotesque';
  src: 
       url('16065/ESRebondGrotesque-MediumItalic.woff2?t=1698236835') format('woff2'),
       url('16065/ESRebondGrotesque-MediumItalic.woff?t=1698236835') format('woff')
       ;
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-display: swap;
  font-family: 'ESRebondGrotesque';
  src: 
       url('16066/ESRebondGrotesque-Regular.woff2?t=1698236843') format('woff2'),
       url('16066/ESRebondGrotesque-Regular.woff?t=1698236843') format('woff')
       ;
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: 'ROsanswebtext';
  src: url('16323/ROsanswebtextregular.woff2?t=1705312112') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'ROsanswebtext';
  src: url('16324/ROsanswebtextbold.woff2?t=1705312119') format('woff2');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'ROsanswebtext';
  src: url('16327/ROsanswebtextitalic.woff2?t=1705312146') format('woff2');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-display: swap;
  font-family: 'ROserifweb';
  src: url('16325/ROserifwebbold.woff2?t=1705312130') format('woff2');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'ROserifweb';
  src: url('16326/ROserifwebregular.woff2?t=1705312138') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'ROserifweb';
  src: url('16328/ROserifwebitalic.woff2?t=1705312161') format('woff2');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-display: swap;
  font-family: 'RijksSansVF';
  src: url('20541/RijksSansVF-Regular.woff2?t=1774360663') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'RijksSansVF';
  src: url('20542/RijksSansVF-Italic.woff2?t=1774360671') format('woff2');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-display: swap;
  font-family: 'RijksSans';
  src: url('20543/RijksSans-Bold.woff2?t=1774360683') format('woff2');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'RijksSans';
  src: url('20544/RijksSans-ExtraBold.woff2?t=1774360693') format('woff2');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'RijksSans';
  src: url('20545/RijksSans-BoldItalic.woff2?t=1774360706') format('woff2');
  font-weight: 700;
  font-style: italic;
}

/* Fonts Einde */ 

